/* SSH remote host identification */

"Changed fingerprint" = "Gewechselter Schlüssel";
"The fingerprint for the {1} key sent by the server is {0}." = "Der Fingerabdruck des {1} Schlüssel für den Server ist {0}.";
"Unknown fingerprint" = "Unbekannter Schlüssel";
